body {
	background-color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

h4.news {
	color: red;
	border-bottom: thin solid red;
	}
	
h3.draft {
	color: red;
	text-align: center;
	}

a {
	font-weight: bold;
	}
	
a:link {
	text-decoration: none;
	color: #009EA0 ;
		
}
a:visited {
	text-decoration: none;
	color: #009EA0 ;
}
a:hover {
	text-decoration: underline;
	color: #939;
}
a:active {
	text-decoration: none;
}



ul.links li {
	padding: 0.25em 0;
}

div#wrapper {
	width: 95%;
	background-color:#FFF;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: thin solid #000000;
}

div#header {
	padding: 5px;
	margin: 0px;
	text-align: center;
	}

div#mainNav {
	
	margin: 0;
	padding: 0;
	height: 30px;
	text-align: center;
	background-color: #009EA0 ;
	
}
div#mainNav ul {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	white-space: nowrap;
}
div#mainNav li {
	list-style-type: none;
	display: inline;
}
div#mainNav li a {
	text-decoration: none;
	padding: 8px;
}
	
div#mainNav li a:link {
	color: #FFF;
}

div#mainNav li a:visited {
	color: #FFF;
}
div#mainNav li a:hover {
	font-weight: bold;
	background-color: #939;
}


div#nav {
	width: 20%;
	padding: 10px 0px 10px 10px;
	margin-top: 1px;
	float: left;
}

div#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

div#nav li a {
	display: block;
	padding: 0.33em 0em;
	/*border-bottom: 1px solid white;*/
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	/*width: 106px;*/
}
div#nav>ul a {
	width: auto;
}

div#nav ul li a	{
	color : #009EA0;
	text-decoration : none;
}

div#nav ul li a:hover	{
	text-decoration : underline;
	color: #939;
	}

div#main {
	margin-left: 25%;
	margin-top: 1px;
	padding: 10px 10px 10px 0;
	}

div#footer {
	text-align: center;
	padding: 5px;
	margin: 0px;
	border-top: thin solid #000000;
}

div#footer ul li	{
	display: inline;
}

div#footer ul li a	{
	color : #009EA0 ;
	text-decoration : none;
	padding: 0 5px;
}

div#footer ul li a:hover	{
	text-decoration : underline;
	color: #939;
	}
	
tr.header {
	font-weight: bold;
	background-color: #939;
	color: white;

}


tr.two {
	background-color: #FCF;

}

p.question {
	font-weight: bold;
}





